<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー一覧</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
crossorigin="anonymous">
</head>
     <font size="+2">○○×× さん</font>
    <a href="" style="margin-left: 1000px;" >ログアウト</a>
    <h1 align="center" >ユーザー一覧</h1>
    <body>
<form>
  <div class="form-group">
    <label for="formGroupExampleInput" style="margin-left: 400px; margin-top: 50px;">ログインID</label>
    <input type="text"　style="width: 400px;" id="formGroupExampleInputID" placeholder="IDを入力">
  </div>
  <div class="form-group">
    <label for="formGroupExampleInput2" style="margin-left: 400px;">ユーザー名</label>
    <input type="text" style="width: 400px;"  id="formGroupExampleInputUserName" placeholder="ユーザー名を入力">
    </div>
    <div>
        <lable style="margin-left: 400px;">生年月日</lable>
    <input type="date" style="width:195px; margin-left: 15px;"> ~ <input type="date" style="width:195px; margin-left 100px">
    </div>
    <button type="button"　class="btn btn-primary"  style="margin-left: 900px; margin-top: 20px;" >検索</button>
 <div>
    <hr>
    </div>
    <table>
        <table class="table" style="margin-top: 30px;">
  <thead>
      <a href="" style="margin-left: 1000px;">新規登録</a>
    <tr style="background-color: darkgray;">
      <th scope="col">ログインID</th>
      <th scope="col">ユーザー名</th>
      <th scope="col">生年月日</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row"></th>
      <td></td>
      <td></td>
      <td><button type="button" style="margin-left: 400px" class="btn btn-primary">詳細</button>
<button type="button" class="btn btn-secondary">更新</button>
<button type="button" class="btn btn-danger">削除</button></td>
    </tr>
    <tr>
      <th scope="row"></th>
      <td></td>
      <td></td>
      <td><button type="button" style="margin-left: 400px" class="btn btn-primary">詳細</button>
<button type="button" class="btn btn-secondary">更新</button>
<button type="button" class="btn btn-danger">削除</button></td>
    </tr>
    <tr>
      <th scope="row"></th>
      <td></td>
      <td></td>
      <td><button type="button" style="margin-left: 400px" class="btn btn-primary">詳細</button>
<button type="button" class="btn btn-secondary">更新</button>
<button type="button" class="btn btn-danger">削除</button></td>
    </tr>
  </tbody>
</table>
</table>
</form>
    </body>
</html>

